std::unwrap_ref_decay< _Tp > Struct Template Reference

## Public Types

using | type = unwrap_reference_t< decay_t< _Tp > >

## Detailed Description

### template<typename _Tp>
struct std::unwrap_ref_decay< _Tp >

Decay type and if it's a reference_wrapper, unwrap it

Since
  C++20

Definition at line 3394 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits